/*** master-yahoo.css ***/
/*** CORE FILES ***/
/*@import "http://i.yimg.jp/images/css/yj2.css";
@import "http://i.yimg.jp/yui/jp/lrc/1.0.1/lrc.css";
@import "http://i.yimg.jp/yui/jp/tmpl/1.0.1/tmplLocal-patch.css";
@import "http://i.yimg.jp/yui/jp/tmpl/1.0.2/p/u/tmplCommon_pu.css";*/

/*** http://i.yimg.jp/images/css/yj2.css ------------------------------------------------------------------------------------------------------------***/
.s115{line-height:115%;}.s130{line-height:130%;}.s150{line-height:150%;}.yjmth{*height:1%;}.yjmth img{vertical-align:middle;border:0px;}.yjmth a{border:0px;}div.yjmthproplogoarea{float:left;}div.yjmthloginarea{float:left;margin:0px 0px 0px 3px;font-size:smaller;text-align:left;line-height:110%}div.yjmthcplogoarea{float:right;}div.yjmthcmnlnkarea{/* Without MacIE \*/float:right;/* */margin:10px 3px 0px 0px;font-size:smaller;text-align:right;line-height:110%;}br.yjmthclear{clear:both;}div.yjgrplink{text-align:right;font-size:smaller;line-height:115%;}div#music div.yjmthloginarea{margin-top:16px;margin-left:7px;}div#music div.yjmthcmnlnkarea{margin-top:26px;}div#music div.yjmthcplogoarea{margin-top:14px;}.yjXXL{font-size:x-large;voice-family:"\"}\"";voice-family:inherit;font-size:xx-large;font-size /**/:x-large;}html>body .yjXXL{font-size:180%;font-size/**/:xx-large;}.yjXL{font-size:large;voice-family:"\"}\"";voice-family:inherit;font-size:x-large;font-size /**/:large;}html>body .yjXL{font-size:150%;font-size/**/:x-large;}.yjL{font-size:medium;voice-family:"\"}\"";voice-family:inherit;font-size:large;font-size /**/:medium;}html>body .yjL{font-size:120%;font-size/**/:large;}.yjM{font-size:small;voice-family:"\"}\"";voice-family:inherit;font-size:medium;font-size /**/:small;}html>body .yjM{font-size:100%;font-size/**/:medium;}.yjMt{font-size:small;line-height:1.4em;voice-family:"\"}\"";voice-family:inherit;font-size:medium;font-size /**/:small;}html>body .yjMt{font-size:100%;font-size/**/:medium;}.yjS{font-size:x-small;voice-family:"\"}\"";voice-family:inherit;font-size:small;font-size /**/:x-small;}html>body .yjS{font-size:84%;font-size/**/:small;}.yjSt{font-size:x-small;line-height:1.3em;voice-family:"\"}\"";voice-family:inherit;font-size:small;font-size /**/:x-small;}html>body .yjSt{font-size:84%;font-size/**/:small;}.yjXS{font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small;font-size /**/:xx-small;}html>body .yjXS{font-size:70%;font-size/**/:x-small;}

/*** http://i.yimg.jp/yui/jp/lrc/1.0.1/lrc.css ------------------------------------------------------------------------------------------------------------***/
#pos-lrec{margin-bottom:10px;text-align:center;}#pos-lrec dl{background-color:#fff;color:#555;}#pos-lrec dt{display: inline-block;padding:4px 0 4px;font-size:12px;font-weight:normal;line-height:12px;vertical-align: middle;}#pos-lrec td{text-align:left;}/* safari only \*/html:\66irst-child #pos-lrec dt{padding:3px 0 2px;}/* /safari only */#pos-lrec dd{}#pos-lrec dd img{vertical-align:bottom;}/* ---- in std template ---- */.yj950-1 #contents{position:relative;}.yj950-1 #contents-body span.yj-guid{position:relative;left: auto;float:right;width:310px;height:280px;margin:0;}.yj950-1 #contents-body #sub #pos-lrec{position:absolute;top:0;right:0;width:300px;}.yj950-1-3 #main #sub-block2{margin-top:280px;}.yj100per-1 #contents{position:relative;}.yj100per-1 #contents-body span.yj-guid{position:relative;left:auto;float:right;width:310px;height:280px;margin:0;}.yj100per-1 #contents-body #sub #pos-lrec{position: absolute;top:0;right:0;width:300px;}.yj100per-1-3 #main #sub-block2{margin-top:280px;}

/*** http://i.yimg.jp/yui/jp/tmpl/1.0.1/tmplLocal-patch.css ----------------------------------------------------------------------------------------------------***/
#uhd div table{text-align:left;}#uhd img{display: block;}#uhd br{display: none;}#emg,#emg2,#emg3{margin-bottom:10px;text-align:center;}#emg table,#emg2 table,#emg3 table{margin:0 auto;text-align:left;}/* ie/mac \*//*/#emg, #emg2, #emg3{margin-left: 235px;}/**/#pos-n{width:100%;margin-top:10px;margin-bottom:10px;text-align:center;}#pos-n table{margin:0 auto;text-align:left;}#pos-n br{display:none;}#pos-s{padding:10px 0;border-top:1px solid #ccc;text-align:center;}#pos-s table{width:500px;margin:0 auto;text-align:left;line-height:1em;}	/* for ie5/mac \*//*/#pos-s table{margin-left: 235px;}/**/#masthead{width:100%;height: 41px;margin: 4px auto 10px auto;text-align: left;}#masthead strong{font-weight:bold;}/* === standard clear-after rules === */#masthead:after{content: ".";display: block;position:relative;/*works better in IE5.5 or float in float situations */height:0;clear:both;visibility:hidden;}/* hide from ie/mac  needed for IE \*/* html #masthead{height:1%;}* html #masthead .yjmth{margin:0;padding:0;}/**//* ie/mac \*//*/#masthead{display: inline-table;}/**/

/*** http://i.yimg.jp/yui/jp/tmpl/1.0.2/p/u/tmplCommon_pu.css バージョンアップ版----------------------------------------------------------------------------------***/
body{margin:0;padding:0;text-align:center;}dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,p,blockquote,fieldset,div{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}	ul li, ol li{list-style:none;}table{margin:0;padding:0;border-collapse:collapse;border-spacing:0;font-size:100%;}caption{text-align:left;}table,pre,code,select,input,textarea,kbd,var,ins,del,samp{font-size:100%;}address,cite,dfn,em,strong,var,th,ins,del,samp{font-weight:normal;font-style:normal;}a img{border:0;}hr.separation{display:none;}fieldset{border:none;}/* 3-1:layout common */#wrapper{text-align:left;font-size:medium;line-height:1.56em;}#cat-pass{margin-bottom: 10px;padding-left: 7px;}#contents-body{/* use clearfix hack */position: relative;}.yj-guid{display:block;height:0;overflow:hidden;font-size:0;line-height:0;text-indent:-9999px;}.yj-skip{display:block;height:0;overflow:hidden;font-size:0;line-height:0;text-indent:-9999px;}#footer{text-align:center;}#footer address{padding:10px 0 20px;border-top: 1px solid #ccc;font-size:small;line-height:1.4em;}/* === yj950 common  === */.yj950-1 #wrapper,.yj950-1-3 #wrapper,.yj950-2 #wrapper,.yj950-3 #wrapper{width:950px;margin:0 auto;padding:0 15px;}.yj950-1 #contents,.yj950-1-3 #contents,.yj950-2 #contents,.yj950-3 #contents{text-align:left;}/* === yj950-1 === */.yj950-1 #contents{position:relative;}.yj950-1 #contents-body span.yj-guid{position:relative;left:auto;float:right;width:310px;height:280px;margin:0;}.yj950-1 #contents-body #sub #pos-lrec{position:absolute;top:0;right:0;width:300px;}/*-- yj950-1-3 = --*/.yj950-1-3 #contents-body #sub #pos-lrec{position:absolute;top:0;right:0;width:300px;}.yj950-1-3 #main .wrapper{float:left;width:634px;}.yj950-1-3 #main #main-block{float:right;width:432px;}.yj950-1-3 #main #sub-block1{float:left;width:192px;}.yj950-1-3 #main #sub-block2{float:right;width:300px;margin-top:280px;}/* === yj950-2 === */.yj950-2 #contents-body #main{float:left;width:634px;}.yj950-2 #contents-body #sub{float:right;width:300px;}/* === yj950-3 === */.yj950-3 #contents-body #main{/* use clearfix hack */float:left;width:634px;}.yj950-3 #contents-body #main-main{float:right;width:432px;}.yj950-3 #contents-body #main-sub{float:left;width:192px;}.yj950-3 #contents-body #sub{float:right;width:300px;}/* === yj100per common  === */.yj100per-1,.yj100per-1-3,.yj100per-2,.yj100per-3{width:100%;}.yj100per-1 #wrapper,.yj100per-1-3 #wrapper,.yj100per-2 #wrapper,.yj100per-3 #wrapper{min-width:950px;padding:0 15px;}* html .yj100per-1 #wrapper,* html .yj100per-1-3 #wrapper,* html .yj100per-2 #wrapper,* html .yj100per-3 #wrapper{/* Win IE6 min-width */width:expression(document.body.clientWidth < 1001 ? "950px" : "auto");}/* === yj100per-1 === */.yj100per-1 #contents{position:relative;}.yj100per-1 #contents-body span.yj-guid{position:relative;left:auto;float:right;width:310px;height:280px;margin:0;}.yj100per-1 #contents-body #sub #pos-lrec{position:absolute;top:0;right:0;width:300px;}/*-- yj100per-1-3 = --*/.yj100per-1-3 #contents-body #sub #pos-lrec{position:absolute;top:0;right:0;width:300px;}.yj100per-1-3 #main #main-main-wrapper{float:left;width:100%;margin-left:-316px;}.yj100per-1-3 #main #main-main{margin-left:316px;}.yj100per-1-3 #main #main-block-wrapper{float:right;width:100%;margin-right:-202px;}.yj100per-1-3 #main #main-block{margin-right:202px;}.yj100per-1-3 #main #sub-block1{float:left;width:192px;}.yj100per-1-3 #main #sub-block2{float:right;width:300px;margin-top:280px;}/* === yj100per-2 === */.yj100per-2 #contents-body #main-wrapper{float:left;width:100%;margin-left:-316px;}.yj100per-2 #contents-body #main{margin-left:316px;}.yj100per-2 #contents-body #sub{float:right;width:300px;}/* === yj100per-3 === */.yj100per-3 #contents-body #main-wrapper{float:left;width:100%;margin-left:-316px;}.yj100per-3 #contents-body #main{margin-left:316px;}.yj100per-3 #contents-body #main-main-wrapper{float:right;width:100%;margin-right:-202px;}.yj100per-3 #contents-body #main-main{margin-right:202px;}.yj100per-3 #contents-body #main-sub{float:left;width:192px;}.yj100per-3 #contents-body #sub{float:right;width:300px;}/* 2-3.clearfix *//* for FF,Safari,Opera */#contents-body:after,.yj950-3 #contents-body #main:after{display:block;visibility:hidden;clear:both;height:0;content:".";}/* for Win IE5.5-7 */#contents-body,.yj950-3 #contents-body #main{zoom:1;}

/*** http://i.yimg.jp/yui/jp/tmpl/1.0.2/p/u/tmplMacie5_pu.css --------------------------------------------------------***/
/* Hide Mac IE5 \*//*/.yj-guid{line-height:0;display: block;position: static;height: 0;width: 0;overflow:hidden;}#pos-lrec dt{padding:4px 0 3px;}.yj-skip{margin:-1px;}.yj950-1 #contents-body #sub #pos-lrec{margin-right:-7px;}.yj100per-1 #contents-body #main-wrapper,.yj100per-1 #contents-body #main,.yj950-1 #contents-body #main{display:inline}#contents-body,.yj950-3 #contents-body #main{display: inline-block;height: auto;}

/*** http://i.yimg.jp/yui/jp/tmpl/p/e/tmplWinie50_pe.css --------------------------------------------------------***/
#wrapper{font-size:small;voice-family: "\"}\"";voice-family: inherit;font-size:medium;}#footer address{font-size:x-small;voice-family: "\"}\"";voice-family: inherit;font-size:small;}/* uhd patch */.yj100per-1 #wrapper,.yj100per-1-3 #wrapper,.yj100per-2 #wrapper,.yj100per-3 #wrapper{padding:0;voice-family: "\"}\"";voice-family: inherit;padding:0 15px;}.yj100per-1 #uhd table td,.yj100per-1-3 #uhd table td,.yj100per-2 #uhd table td,.yj100per-3 #uhd table td{padding-left:15px;padding-right:15px;voice-family: "\"}\"";voice-family: inherit;padding-left:0;parring-right:0;}.yj100per-1 #uhd table td td,.yj100per-1-3 #uhd table td td,.yj100per-2 #uhd table td td,.yj100per-3 #uhd table td td{padding-left:2px;padding-right:2px;voice-family: "\"}\"";voice-family: inherit;padding-left:0;padding-right:0;}.yj100per-1 #masthead,.yj100per-1 #contents,.yj100per-1 #footer,.yj100per-1-3 #masthead,.yj100per-1-3 #contents,.yj100per-1-3 #footer,.yj100per-2 #masthead,.yj100per-2 #contents,.yj100per-2 #footer,.yj100per-3 #masthead,.yj100per-3 #contents,.yj100per-3 #footer{padding-left:15px;padding-right:15px;voice-family: "\"}\"";voice-family: inherit;padding-left:0;padding-right:0;}/* for yj950 column */.yj950-1 #wrapper,.yj950-1-3 #wrapper,.yj950-2 #wrapper,.yj950-3 #wrapper{width:980px;voice-family: "\"}\"";voice-family:inherit;width:950px;}/* for 100per column */.yj100per-1-3 #contents-body #main-block,.yj100per-3 #contents-body #main-main{margin-left:316px;voice-family: "\"}\"";voice-family: inherit;margin-left:0;}.yj100per-1-3 #contents-body #center{margin-left:310px;voice-family: "\"}\"";voice-family: inherit;margin-left:0;}* html .yj100per-1 #wrapper,* html .yj100per-1-3 #wrapper,* html .yj100per-2 #wrapper,* html .yj100per-3 #wrapper{/* Win IE5.x min-width */width:expression(document.body.clientWidth < 1001 ? "980px" : "auto");voice-family: "\"}\"";voice-family: inherit;width:expression(document.body.clientWidth < 1001 ? "950px" : "auto");}/* 3-3.clearfix *//* for Win IE5 */#contents-body,.yj950-3 #contents-body #main{height:1%;voice-family: "\"}\"";voice-family: inherit;height:auto;}

/*** http://i.yimg.jp/yui/jp/tmpl/1.0.2/p/u/tmplWinie55_pu.css --------------------------------------------------------***/
.yj-skip{margin:-1px;voice-family: "\"}\"";voice-family: inherit;margin:0;}

/*** http://i.yimg.jp/images/media/ymui/css/ymui.css --------------------------------------------------------***/
/* -------------------------- property color declaration -------------------------- */
.ymuiHeaderBGLight{background:#d2d3ff;}
.ymuiHeaderBGDark{background:#bbbcf5;color:#fff;}
.ymuiBodyBG{background:#f1f1f1;}
.ymuiBodyBorder{border:solid 1px #d2d3ff;border-top:none;}
/* ------------------------- /property color declaration -------------------------- */
strong{font-weight:700;}
/* clearfix */
.clearFix{display:inline-block;}
.clearFix:after{display:block;clear:both;visibility:hidden;height:0;content:".";line-height: 0;}
* html .clearFix{height:1%;}
.clearFix{display:block;}
/* yjMS */
.yjMS{font-size:90%;letter-spacing:0.065em;}
body:first-of-type .yjMS{letter-spacing:0em;}
html:\66irst-child .yjMS{letter-spacing:0em;}
.yjMSt{font-size:90%;line-height:1.35em;letter-spacing:0.065em;}
body:first-of-type .yjMSt{letter-spacing:0em;}
html:\66irst-child .yjMSt{letter-spacing:0em;}
/* titlebar */
.ymuiHeaderMain{font-size:100%;}.ymuiHeaderSub{font-size:87.5%;}.ymuiTitle{font-weight:700;padding:2px 6px 0px 6px;display:block;}.ymuiEditLink{float:right;margin:0 6px 0 0;}
/* 3D */
.ymui3DHeader div{border:solid 1px #fff;border-bottom:none;}.ymui3DContainer{border:solid 1px #999;background:#ededed;}.ymui3DContainer div{border:solid 1px #fff;padding:5px 10px;}
/* container */
.ymuiContainer{margin:0 0 10px 0;padding:5px;}
.ymuiContainerNopad{margin-bottom:10px;}
/* paging */
.ymuiPagingTop{margin:0;padding:5px 0px;}.ymuiPagingTop span{float:right;}.ymuiPagingTop .ymuiInactive{color:#666;}.ymuiPagingBottom{padding-top:0.5em 0 ;text-align:center;zoom:1;margin-bottom:1em;}.ymuiPagingBottom span, .ymuiPagingBottom a{padding:0.25em 0.4em;_padding:0 0.4em;margin:2px;border:1px solid #eee;zoom:1;}*:first-child+html .ymuiPagingBottom span, *:first-child+html .ymuiPagingBottom a{padding:0 0.4em;margin:2px;border:1px solid #eee;zoom:1;}.ymuiPagingBottom span{background:#eee;font-weight:bold;}.ymuiPagingBottom a:hover{border-color:#00d;background:#039;color:#fff;}
/* list ul */
.ymuiList{background:none;}
.ymuiListNone li{padding:0;margin:4px 0 8px 0;}
.ymuiSingleLine{background:url(http://i.yimg.jp/images/media/ymui/img/lineSingle_2x1.gif) repeat-x bottom;padding-bottom:5px !important;margin-bottom:5px !important;}
.ymuiDotLine{background:url(http://i.yimg.jp/images/media/ymui/img/lineWide_4x1.gif) repeat-x bottom;padding-bottom:5px !important;margin-bottom:5px !important;}
.ymuiSeeMore{text-align:right;}
/* list li */
.ymuiList li{margin:4px 0;}.ymuiList li.ymuiRanking{padding:0;margin:4px 0;}
/* ranking */
.ymuiList li.ymuiRanking{background:url(http://i.yimg.jp/images/media/ymui/img/ranking.png) no-repeat;padding:1px 0 6px 25px;}
.ymuiList li.ymuiRanking img{float:left;border:solid 1px;margin:0 5px 0 0;}
.ymuiList li.ymuiRank01{background-position:0 0;}.ymuiList li.ymuiRank02{background-position:0 -120px;}.ymuiList li.ymuiRank03{background-position:0 -240px;}.ymuiList li.ymuiRank04{background-position:0 -360px;}.ymuiList li.ymuiRank05{background-position:0 -480px;}.ymuiList li.ymuiRank06{background-position:0 -600px;}.ymuiList li.ymuiRank07{background-position:0 -720px;}.ymuiList li.ymuiRank08{background-position:0 -840px;}.ymuiList li.ymuiRank09{background-position:0 -960px;}.ymuiList li.ymuiRank10{background-position:0 -1080px;}.ymuiList li.ymuiRank11{background-position:0 -1200px;}.ymuiList li.ymuiRank12{background-position:0 -1320px;}.ymuiList li.ymuiRank13{background-position:0 -1440px;}.ymuiList li.ymuiRank14{background-position:0 -1560px;}.ymuiList li.ymuiRank15{background-position:0 -1680px;}.ymuiList li.ymuiRank16{background-position:0 -1800px;}.ymuiList li.ymuiRank17{background-position:0 -1920px;}.ymuiList li.ymuiRank18{background-position:0 -2040px;}.ymuiList li.ymuiRank19{background-position:0 -2160px;}.ymuiList li.ymuiRank20{background-position:0 -2280px;}.ymuiList li.ymuiRank21{background-position:0 -2400px;}.ymuiList li.ymuiRank22{background-position:0 -2520px;}.ymuiList li.ymuiRank23{background-position:0 -2640px;}.ymuiList li.ymuiRank24{background-position:0 -2760px;}.ymuiList li.ymuiRank25{background-position:0 -2880px;}
#main ul.ymuiList li.ymuiRanking:after,
#sub  ul.ymuiList li.ymuiRanking:after{content:".";height:0;clear:both;visibility:hidden;line-height:0;display:block;}
#main ul.ymuiList li.ymuiRanking,
#sub  ul.ymuiList li.ymuiRanking{display:block;min-height:1%;}
*:first-child+html #main ul.ymuiList li.ymuiRanking,
*:first-child+html #sub  ul.ymuiList li.ymuiRanking{display:inline-block;/* for IE 7*/}
*html #main ul.ymuiList li.ymuiRanking,
*html #sub  ul.ymuiList li.ymuiRanking{display:inline-block;/* for IE 6*/}
/* text decoration */
.ymuiArrow1{background:url(http://i.yimg.jp/images/media/ymui/img/carrrot_5.png) no-repeat 0 9px;padding:0 0 0 10px;}
.ymuiArrow2{background:url(http://i.yimg.jp/images/media/ymui/img/carrrot_2.png) no-repeat 2px 8px;padding:0 0 0 10px;}
.ymuiPhoto{background:url(http://i.yimg.jp/images/media/ymui/img/photoNew_45x15.gif) no-repeat 5px -2px;padding:0 10px 2px 10px;cursor:default;}
.ymuiNew{background:url(http://i.yimg.jp/images/media/ymui/img/photoNew_45x15.gif) no-repeat -15px -2px;padding:0 15px 2px 15px;cursor:default;}
.ymuiPhotoNew{background:url(http://i.yimg.jp/images/media/ymui/img/photoNew_45x15.gif) no-repeat 5px -2px;padding:0 25px 2px 25px;cursor:default;}
.ymuiDate{color:#666;}
/* photo container */
.ymuiPhotoContainerLeft{float:left;width:1%;margin:0 10px 0 0;}.ymuiPhotoContainerRight{float:right;width:1%;margin:0 0 0 10px;}.ymuiMobile{margin:0;}.ymuiMobile strong.title{border-bottom:solid 1px #ccc;display:block;margin:0 0 5px 0;}.ymuiMobile img{float:left;border:solid 1px #ccc;margin:0 5px 0 0;}.ymuiMobile a.sendURL{background:url(http://i.yimg.jp/images/mobile/common/phonemail.gif) no-repeat;padding:2px 0 2px 35px;}.ymuiMobile a.ymuiArrow1{float:right;}
/* 機能拡張 */
/*
.ymuiTitleIcon{font-weight:700;display:block;background:url(http://i.yimg.jp/images/news/fc.gif) no-repeat 3px 8px;padding:2px 6px 0px 21px;}
.ymuiRadius2{background:url(http://i.yimg.jp/images/media/ymui/img/rcTopLeft_2.gif) no-repeat;}
.ymuiRadius2 .ymuiRadius2{background:url(http://i.yimg.jp/images/media/ymui/img/rcTopRight_2.gif) no-repeat top right;}
.ymuiRadius4{background:url(http://i.yimg.jp/images/media/ymui/img/rcTopLeft_4.gif) no-repeat;}
.ymuiRadius4 .ymuiRadius4{background:url(http://i.yimg.jp/images/media/ymui/img/rcTopRight_4.gif) no-repeat top right;}
*/

/*** FINANCE MAIN ***/
body{color:#000000;font-family:"MS PGothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif";}
/* -------------------------- property color declaration -------------------------- */
strong{font-weight:700;}
.ymuiHeaderBGLight{background:#daebff;}
.ymuiHeaderBGDark{background:#4f97e9;color:#fff;}
.ymuiBodyBG{background:#f1f1f1;}
.ymuiBodyBorder{border:solid 1px #b7d1ec;border-top:none;}
/* 3D */
.ymui3DHeader{border:solid 1px #b3d1f3;border-bottom:none;font-size:87.5%;}
.ymui3DHeader div{border:solid 1px #fff;border-bottom:1px solid #b3d1f3;}
.ymui3DContainer{border:solid 1px #b3d1f3;background:#ededed;}
.ymui3DContainer div{border:solid 1px #fff;padding:5px 10px;}

.ymui3DHeader2{border:solid 1px #5097e7;border-bottom:none;font-size:87.5%;}
.ymui3DHeader2 div{border:solid 1px #fff;border-bottom:1px solid #b3d1f3;}
.ymuiBodyBorderPort{border-left:solid 1px #5097e7;border-right:solid 1px #5097e7;border-bottom:none;border-top:none;padding:5px;}
.ymui3DContainer2{border:solid 1px #4f97e7;background:url(http://i.yimg.jp/images/finance/common/image/bg_custom.png) no-repeat right bottom #ebf4ff;margin-bottom:10px;}
.ymui3DContainer2 div{border:solid 1px #fff;margin:0;padding:5px;}
.ymuiEditLink .date{margin-left:0.2em;}
/* ------------------------- /property color declaration -------------------------- */
a.tips{text-decoration:none;padding:0;}
a.tips img{margin:0 0 0 4px;}
*html a.tips img{margin:4px 0 5px 4px;}
span.tips{position:absolute;visibility:hidden;border:1px solid #666;padding:5px 8px;background-color:#ffffee;layer-background-color:#ffffee;max-width:26em;color:#000;font-weight:normal;}

#globalnav li a.gn-tab,.btnStream a,.btnStream a:hover,.btnStream em,.kabuObi, a.kabuSpHold, a:hover.kabuSpHold,.kabuSpHoldNo,  .btnDelay,.btnReal,.writeShihyou,.addShihyou,.btnHikaku{background:url(http://i.yimg.jp/images/finance/common/image/all_image.png) no-repeat;}

.btnStream a{background-position:0px -25px;text-indent:-9999px;outline:none;width:109px;height:25px;display:block;}
.btnStream a:hover{background-position:-109px -25px;text-indent:-9999px;outline:none;width:109px;height:25px;display:block;}
.btnStream em{background-position:-218px -25px;text-indent:-9999px;outline:none;width:109px;height:25px;display:block;}
.kabuObi{background-position:0px -50px;background-repeat:repeat-x;display:block;height:39px;color:#fff;line-height:39px;font-weight:bold;padding:0 0 0 6px;}
.adBnSpace{padding:0;margin:0;}.adBnSpace img{margin:4px 8px 0 0;}
a.kabuSpHold{background-position:0px -100px;margin-left:6px;padding-left:90px;text-decoration:none;line-height:19px;}
a:hover.kabuSpHold{background-position:-100px -100px;margin-left:6px;padding-left:90px;text-decoration:none;line-height:19px;}
.kabuSpHoldNo{background-position:0px -125px;margin-left:6px;padding-left:90px;line-height:19px;}
.btnDelay{background-position:0px 0px;text-indent:-9999px;outline:none;width:101px;height:18px;display:block;}
.btnReal{background-position:-125px 0px;text-indent:-9999px;outline:none;width:101px;height:18px;display:block;}
.selectFinTitle{border-bottom:2px solid #4f97e7;font-weight:bold;}
.selectFin{background:#d9ebff;padding:3px 0;}
.selectFin span{color:#000;margin:0 5px;}
.addPort{background:#fff;border-right:1px solid #8cbcf2;border-bottom:1px solid #8cbcf2;padding:2px 4px;margin:0 1px 0 0;}
.priceDetail{border:2px solid #4f97e7;padding:2px 2px 2px 5px;}
.priceDetail td{padding-right:10px;}
.priceDetail td.qrCode{padding-right:0;}
.writeShihyou{background-position:-200px -100px;text-indent:-9999px;outline:none;width:46px;height:31px;display:block;margin:0 auto;}
.addShihyou{background-position:-250px -100px;text-indent:-9999px;outline:none;width:46px;height:31px;display:block;margin:0 auto;}
.btnHikaku{background-position:-300px -100px;width:44px;height:22px;display:block;text-indent:-9999px;font-size:1px;border:0;cursor:pointer;}

/* ----------------------------------------
Grobal Navi 
---------------------------------------- */
/* GLOBALHEADER */
#globalheader{width:100%;height:36px;margin:0;voice-family:"\"}\"";voice-family:inherit;height:30px;}
#globalnav{margin:0 0 0 15px;padding:0;position:absolute;z-index:100;}
#globalnav li{display:inline;}
#globalnav li a.gn-tab{float:left;width:92px;height:30px;overflow:hidden;margin-right:5px;text-indent:-9999px;}
#globalheader em{float:right}

/* BUTTONS */
#globalnav li#gn-top a.gn-tab{background-position:0px -150px;}
#globalnav li#gn-kabu a.gn-tab{background-position:-100px -150px;}
#globalnav li#gn-money a.gn-tab{background-position:-200px -150px;}
#globalnav li#gn-company a.gn-tab{background-position:-300px -150px;}

/* OVERSTATE */
#globalnav li#gn-top a:hover.gn-tab{background-position:0px -181px;}
#globalnav li#gn-kabu a:hover.gn-tab{background-position:-100px -181px;}
#globalnav li#gn-money a:hover.gn-tab{background-position:-200px -181px;}
#globalnav li#gn-company a:hover.gn-tab{background-position:-300px -181px;}

/* ON STATES */
#globalheader.gnTop #globalnav li#gn-top a.gn-tab{background-position:0px -181px;}
#globalheader.gnKabu #globalnav li#gn-kabu a.gn-tab{background-position:-100px -181px;}
#globalheader.gnMoney #globalnav li#gn-money a.gn-tab{background-position:-200px -181px;}
#globalheader.gnCompany #globalnav li#gn-company a.gn-tab{background-position:-300px -181px;}

/* GN LINE */
.gnTop{border-bottom:6px solid #3e64a4;}
.gnKabu{border-bottom:6px solid #5299e7;}
.gnMoney{border-bottom:6px solid #b69d31;}
.gnCompany{border-bottom:6px solid #9bad38;}

#gn-top.off ol{display:none;overflow:hidden;position:absolute;z-index:50;top:30px;left:0px;}
#gn-top.on ol{background:#fff;overflow:visible;position:absolute;z-index:50;top:30px;left:0px;border:1px solid #3e64a4;margin:0;padding:0;}
#gn-top.on ol li{float:none;padding:0;text-align:left;}
#gn-top.on ol li a{background:#fff;margin:0;padding:0 6px;display:block;width:230px;border-bottom:1px solid #ccc;text-decoration:none;}
#gn-top.on ol li a:hover{background:#edf1f8;margin:0;padding:0 6px;display:block;width:230px;border-bottom:1px solid #ccc;text-decoration:none;}

#gn-kabu.off ol{display:none;overflow:hidden;position:absolute;z-index:50;top:30px;left:97px;}
#gn-kabu.on ol{background:#fff;overflow:visible;position:absolute;z-index:50;top:30px;left:97px;border:1px solid #483f7c;margin:0;padding:0;}
#gn-kabu.on ol li{float:none;padding:0;text-align:left;}
#gn-kabu.on ol li a{background:#fff;margin:0;padding:0 6px;display:block;width:160px;border-bottom:1px solid #ccc;text-decoration:none;}
#gn-kabu.on ol li a:hover{background:#efedf8;margin:0;padding:0 6px;display:block;width:160px;border-bottom:1px solid #ccc;text-decoration:none;}

#gn-money.off ol{display:none;overflow:hidden;position:absolute;z-index:50;top:30px;left:194px;}
#gn-money.on ol{background:#fff;overflow:visible;position:absolute;z-index:50;top:30px;left:194px;border:1px solid #837437;margin:0;padding:0;}
#gn-money.on ol li{float:none;padding:0;text-align:left;}
#gn-money.on ol li a{background:#fff;margin:0;padding:0 6px;display:block;width:160px;border-bottom:1px solid #ccc;text-decoration:none;}
#gn-money.on ol li a:hover{background:#f8f4ed;margin:0;padding:0 6px;display:block;width:160px;border-bottom:1px solid #ccc;text-decoration:none;}

#gn-company.off ol{display:none;overflow:hidden;position:absolute;z-index:50;top:30px;left:291px;}
#gn-company.on ol{background:#fff;overflow:visible;position:absolute;z-index:50;top:30px;left:291px;border:1px solid #757f3c;margin:0;padding:0;}
#gn-company.on ol li{float:none;padding:0;text-align:left;}
#gn-company.on ol li a{background:#fff;margin:0;padding:0 6px;display:block;width:160px;border-bottom:1px solid #ccc;text-decoration:none;}
#gn-company.on ol li a:hover{background:#f5f8ed;margin:0;padding:0 6px;display:block;width:160px;border-bottom:1px solid #ccc;text-decoration:none;}

#gn-top-serch-bd{padding:5px;text-align:center;}.top-serch-bg{background:#e5ecff;}.kabu-serch-bg{background:#d7e6f9;}.company-serch-bg{background:#f6f6cf;}

.tabNavi{border-bottom:2px solid #4f97e7;height:24px;font-size:14px;}
.tabNavi li{float:left;margin-right:5px;}
.tabNavi li span{line-height:23px;padding:0 10px;display:block;background:#4f97e7;border-top:1px solid #4f97e7;border-left:1px solid #4f97e7;border-right:1px solid #4f97e7;font-weight:bold;color:#fff;}
.tabNavi li a{text-decoration:none;line-height:23px;padding:0 10px;display:block;background:#f6faff;border-top:1px solid #b3d1f3;border-left:1px solid #b3d1f3;border-right:1px solid #b3d1f3;}
.tabNavi li a:hover{text-decoration:none;line-height:23px;padding:0 10px;display:block;background:#4f97e7;border-top:1px solid #4f97e7;border-left:1px solid #4f97e7;border-right:1px solid #4f97e7;color:#fff;}
.tabNavi em{float:right;margin-left:0px;}
.tabNavi em a{text-decoration:none;line-height:23px;display:block;background:#f6faff;border-top:1px solid #b3d1f3;border-left:1px solid #b3d1f3;border-right:1px solid #b3d1f3;padding:0 10px;}
.tabNavi em a:hover{text-decoration:none;background:#4f97e7;border-top:1px solid #4f97e7;border-left:1px solid #4f97e7;border-right:1px solid #4f97e7;color:#fff;}

.chartFinance{margin-bottom:10px;}
.chartFinance .date{color:#666;}
.chartFinance .innerDate{width:334px;padding-top:5px;margin:0;float:left;}
.styleChart{text-align:center;width:290px;padding:5px 0 0 0;margin:0;}
.styleChart span{color:#666;}
.lineFi{border-bottom:1px solid #b3d1f3;}
.lineFi .title{margin:0;padding:0;}

.sub2colL{width:90px;display:block;padding-top:5px;}
.sub2colR{text-align:left;width:195px;display:block;padding:0;margin:0;}
.main2colL{width:312px;float:left;}
.main2colR{width:312px;float:right;}
.mainCompany2colL{width:200px;float:left;}
.mainCompany2colR{width:424px;float:right;}

.icoVipL,.icoFeeL,.icoVipR,.icoFeeR,.icoPdf,.icoPdfL,.icoPhone,.icoAlert,.icoKabu,.icoMore,.ymuiArrow1,.ymuiArrow1L,.ymuiArrow2,.ymuiArrow2L,.icoComment,.icoL,.icoQL,.icoQR,.icoOpen,.icoClose,.icoNowStatas,.icoUpGreen,.icoUpRed,.icoUpBlack,.icoDownGreen,.icoDownRed,.icoDownBlack,.btnClose,.icoReload,.icoFeye,.icoIfisGood,.icoIfisNormal,.icoIfisBad,.icoMovie{background:url(http://i.yimg.jp/images/finance/common/image/icon.png) no-repeat;}
.icoVipL{background-position:0px 0px;padding:0 0 0 16px;}
.icoFeeL{background-position:0px -50px;padding:0 0 2px 16px;line-height:15px;}
.icoVipR{background-position:right -100px;padding:0 16px 0 0;cursor:default;}
.icoFeeR{background-position:right -150px;padding:0 16px 2px 0;line-height:15px;cursor:default;}
.icoPdf{background-position:0px -200px;padding:0 0 3px 20px;line-height:22px;display:block;}
.icoPdfL{background-position:0px -200px;padding:0 0 3px 20px;line-height:22px;}
.icoPhone{background-position:0px -250px;padding:0 0 3px 20px;}
.icoAlert{background-position:0px -300px;padding:0 0 3px 22px;}
.icoKabu{background-position:0px -350px;padding:0 0 3px 18px;}
.icoMore{background-position:0px -400px;padding:0 0 2px 16px;font-weight:bold;}
.ymuiArrow1{background-position:0px -450px;padding:0 0 0 11px;}
.ymuiArrow1L{background-position:0px -445px;padding:0 0 0 11px;}
.ymuiArrow2{background-position:0px -550px;padding:0 0 0 11px;}
.ymuiArrow2L{background-position:0px -545px;padding:0 0 0 11px;}
.icoComment{background-position:0px -650px;padding:0 0 3px 18px;}
.icoL{background-position:0px -700px;padding:0 0 0 18px;}
.icoQL{background-position:0px -750px;padding:0 0 2px 16px;}
.icoQR{background-position:right -800px;padding:0 16px 2px 0;}
.icoOpen{background-position:0px -848px;padding:0 0 0 14px;}
.icoClose{background-position:0px -898px;padding:0 0 0 14px;}
.icoNowStatas{background-position:0px -950px;padding:0 0 0 12px;}
.icoUpGreen{background-position:right -1000px;padding:0 10px 0 0;}
.icoUpRed{background-position:right -1050px;padding:0 10px 0 0;}
.icoUpBlack{background-position:right -1100px;padding:0 10px 0 0;}
.icoDownGreen{background-position:right -1150px;padding:0 10px 0 0;}
.icoDownRed{background-position:right -1200px;padding:0 10px 0 0;}
.icoDownBlack{background-position:right -1250px;padding:0 10px 0 0;}
.btnClose{background-position:0 -1300px;width:16px;height:15px;display:block;float:right;text-indent:-9999px;outline:none;}
.icoReload{background-position:0px -1345px;padding:0 0 2px 16px;}
.icoFeye{background-position:0px -1400px;padding:0 0 2px 20px;}
.icoIfisGood{background-position:0px -1450px;padding:0 0 2px 24px;}
.icoIfisNormal{background-position:0px -1525px;padding:0 0 2px 24px;}
.icoIfisBad{background-position:0px -1600px;padding:0 0 2px 24px;}
.icoMovie{background-position:2px -1673px;padding:0 0 2px 14px;}

.wakuFi{border:1px solid #b3d1f3;background:#fff;padding:1px 0 0 1px;margin-bottom:10px;}
.wakuFiIn{background:#ebf4ff;padding:5px;}

.wineRed{color:#700000;}
.darkRed{color:#cc0000;}
.greyFin{color:#666;}
.grey2Fin{color:#999;}
.redFin{color:#e46062;}
.redFinBg{background:#e46062;padding:2px 2px 1px 2px;color:#fff;margin-right:4px;}
.greyFinBg{background:#d9d9d9;padding:2px 2px 1px 2px;color:#fff;margin-right:4px;}
.greenFin{color:#3a932e;}
.greenFinBg{background:#3a932e;padding:2px 2px 1px 2px;color:#fff;margin-right:4px;}
.blackFinBg{background:#000;padding:2px 2px 1px 2px;color:#fff;margin-right:4px;}
.blueFinBg{background:#4f97e7;padding:2px 2px 1px 2px;color:#fff;}
a.blueFinBg{background:#4f97e7;padding:2px 2px 3px 2px;color:#fff;}
a:hover.blueFinBg{background:#004da1;padding:2px 2px 3px 2px;color:#fff;}
.category a{color:#fff;}
.subPortBg{background:#d9ebff;}
.alertBg{background:#ffdddd;padding:6px;}

.FwNormal{font-weight:normal;}
.yjFL{font-size:200%;font-weight:bold;line-height:100%;}
.yjFXS{font-size:12px;}
.s120{line-height:120%;}
.s170{line-height:170%;}
.mar0{margin:0;}
.marB4{margin-bottom:4px;}
.marB6{margin-bottom:6px;}
.marL4{margin-left:4px;}
.marR6{margin-right:6px;}
.marB10{margin-bottom:10px;}
.marB20{margin-bottom:20px;}
.marT2{margin-top:2px;}
.marTB4{margin:4px 0;}
.marRBL5{margin:0 5px 5px 5px;}
.marLR6{margin:0 6px;}
.pad6{padding:6px;}
.padB6{padding-bottom:6px;}
.padT6{padding-top:6px;}
.padT12{padding-top:12px;}
.floatL{float:left;}
.floatR{float:right;}
.resetContainer{padding:5px 0 0 0;}
.alignPos{vertical-align:middle;}
.photoBorder{border:1px solid #ccc;padding:2px;margin-right:4px;}

.styleLine2 td{padding:3px 8px 0 0;}
.styleLine2 span{color:#666;}
.styleLine td{padding:3px 5px;}
.styleLine span{color:#666;}
.styleLine td.padR24{padding:3px 24px 3px 5px;}
.centerFi{text-align:center;}

.blockFloat li{float:left;display:block;white-space:nowrap;}
.blockFloatSp li{float:left;display:block;white-space:nowrap;margin-right:20px;}
.blueLightBg{background:#f6faff;padding:1px 3px 1px 4px;}
#IndexVisible table td.indexLine{text-align:right;border:1px #94C1F3 solid;}
#IndexVisible table td strong{padding:2px 3px 1px 4px;}

.optionFi{padding:6px;border:1px solid #94c1f3;background:#d9ebff;}
.optionFi table{border:1px solid #94c1f3;text-align:left;}
.optionFi td{border:1px solid #94c1f3;background:#fff;padding:6px 4px;voice-family:"\"}\"";voice-family:inherit;padding:2px 4px;}
.optionFi th{border:1px solid #94c1f3;background:#f4f4f0;font-weight:bold;font-size:90%;padding:6px 4px;voice-family:"\"}\"";voice-family:inherit;padding:2px 4px;}

.optionFi table.hikakuFi{border:1px solid #94c1f3;text-align:left;}
.hikakuFi td{border:none;background:#fff;padding:6px 4px;voice-family:"\"}\"";voice-family:inherit;padding:2px 4px;}
.hikakuFi th{border:none;background:#f4f4f0;font-size:90%;font-weight:normal;padding:6px 4px;voice-family:"\"}\"";voice-family:inherit;padding:2px 4px;}
.inputText input{margin-right:12px;margin-top:4px;}
.inputCheck input{margin-right:4px;}

.boardFin th{padding:0px 3px;background:#ebf4ff;text-align:center;border:1px solid #b3d1f3;line-height:26px;}
.boardFin td{padding:0px 3px;border:1px solid #b3d1f3;text-align:right;line-height:26px;}

.boardFinCom th{padding:6px;background:#ebf4ff;text-align:left;border:1px solid #b3d1f3;}
.boardFinCom td{padding:6px;border:1px solid #b3d1f3;text-align:left;line-height:120%;}
.imgMargin img{margin:0 10px 0 0;float:left;}
.dateFloat i{float:left;display:block;font-style:normal}
.dateFloat em{margin-left:9em;display:block;font-weight:normal;font-style:normal}

.sqbFiAd{margin-bottom:10px;width:100%;}
.sqbFiAd small{line-height:120%;}

.popPosition{padding:4px;position:relative;}
.popUpFi{position:absolute;top:22px;left:0;width:200px;text-align:left;border:2px solid #5097e7;padding:1px;background:#fff;}
.popUpfiTitle{padding:4px;background:#d9ecfd;}
.popUpFiBd{padding:4px;}

.tourokuSubmit{background:#ff9900;}
.cancelReset{background:#d4d0c8;}

.clearfix:after{
   content:".";
   display:block;
   clear:both;
   height:0;
   visibility:hidden;
			line-height:0;
}
.clearfix{display:inline-block;}
/* exlude MacIE5 \*/
* html .clearfix{height:1% }
.clearfix{display:block;}
/* end MacIE5 */

/* plugin module */
div.yjstdPlug{margin-bottom:10px;padding:0.5em;background:#eeeeee;border:double 3px #DDDDDD;min-height:16px;}
/*\*/*html div.yjstdPlug{height:16px;clear:right;}/**/
div.yjstdPlug p{margin:0em;padding:0em;}
div.yjstdPlug img{border:0em;width:88px;height:31px;}
div.yjstdPlug img.ydc{border:0em;width:230px;height:33px;}
div.yjstdPlug img.ydc1{border:0em;width:150px;height:33px;}
div.yjstdPlug div.yjstdIcnH{float:right;}
div.yjstdPlug div.yjstdIcnH img{margin-left:0.5em;}
div.yjstdPlug .yjstdIcnV{text-align:center;}
div.yjstdPlug .yjstdIcnV img{margin:0 0.25em 0.25em 0.25em;}
.yjstdPlug:after {content: ".";height: 0;display: block;visibility: hidden;clear: both;}
.yjstdPlug {display: inline-block;}
/*\*/
*html .yjstdPlug {height: 1%;}
.yjstdPlug {display: block;}
/**/

/*** ----------------------------------------
http://i.yimg.jp/images/css/printexec.css
---------------------------------------- */
/* CSS for printing */
@media print{
/* fonts */.f11{font-size:11px;line-height:110%;}.f13{font-size:13px;line-height:110%;}.f15{font-size:15px;line-height:110%;}.f17{font-size:17px;line-height:115%;}.f11b{font-size:11px;line-height:110%;font-weight:bold;}.f13b{font-size:13px;line-height:110%;font-weight:bold;}.f15b{font-size:15px;line-height:120%;font-weight:bold;}.f17b{font-size:17px;line-height:125%;font-weight:bold;}/* line-height */.s115 {line-height:115%;}.s130 {line-height:130%;}.s150 {line-height:150%;}/* masthead */div.yjmthloginarea{display:none;}
}
